Page MenuHomePhabricator

Revert HHVM tag hiding hack
Closed, ResolvedPublic

Description

Revert the temporary patch made in https://gerrit.wikimedia.org/r/#/c/172097/ as soon as it is no longer needed (HHVM tag removed).

Details

Commits
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)

Event Timeline

bd808 created this task.Nov 10 2014, 6:18 PM
bd808 assigned this task to ori.
bd808 raised the priority of this task from to Normal.
bd808 updated the task description. (Show Details)
bd808 added a project: MediaWiki-Core-Team.
bd808 changed Security from none to None.
bd808 added subscribers: bd808, Reedy.
Se4598 added a subscriber: Se4598.
epriestley added a commit: Unknown Object (Diffusion Commit).Mar 4 2015, 8:21 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).

Change 202460 had a related patch set uploaded (by Legoktm):
Revert "Hide HHVM tag on Special:{Contributions,RecentChanges,...}"

https://gerrit.wikimedia.org/r/202460

Change 202460 merged by jenkins-bot:
Revert "Hide HHVM tag on Special:{Contributions,RecentChanges,...}"

https://gerrit.wikimedia.org/r/202460

Legoktm closed this task as Resolved.Apr 13 2015, 10:08 PM
Legoktm added a subscriber: Legoktm.